-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sssd
Binary: sssd, sssd-common, sssd-ad, sssd-ad-common, sssd-dbus, sssd-idp, sssd-ipa, sssd-kcm, sssd-krb5, sssd-krb5-common, sssd-ldap, sssd-passkey, sssd-proxy, sssd-tools, libnss-sss, libpam-sss, libipa-hbac0t64, libipa-hbac-dev, libsss-certmap0, libsss-certmap-dev, libsss-idmap0, libsss-idmap-dev, libsss-nss-idmap0, libsss-nss-idmap-dev, libsss-sudo, python3-libipa-hbac, python3-libsss-nss-idmap, python3-sss
Architecture: any
Version: 2.10.1-2
Maintainer: Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>, Dominik George <natureshadow@debian.org>
Homepage: https://github.com/SSSD/sssd
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/sssd-team/sssd
Vcs-Git: https://salsa.debian.org/sssd-team/sssd.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, expect, gnutls-bin, krb5-admin-server, krb5-kdc, krb5-user, ldap-utils, lsb-release, openssh-server, openssl, pamtester, passwd, slapd, softhsm2, util-linux
Build-Depends: dpkg-dev (>= 1.22.5), autopoint, bc, check <!nocheck>, cifs-utils, debhelper-compat (= 13), dh-apparmor, dh-python, dh-sequence-installnss, bind9-dnsutils, docbook-xml, docbook-xsl, faketime <!nocheck>, gnutls-bin <!nocheck>, krb5-config, ldap-utils, libaugeas-dev, libc-ares-dev, libcap-dev, libcmocka-dev <!nocheck>, libcollection-dev, libcurl4-openssl-dev, libdbus-1-dev, libdhash-dev, libfido2-dev, libgdm-dev [!s390x !kfreebsd-any !hurd-any], libglib2.0-dev, libini-config-dev, libjansson-dev, libjose-dev, libkeyutils-dev [linux-any], libkrad-dev, libkrb5-dev (>= 1.12), libldap2-dev, libldb-dev, libltdl-dev, libnfsidmap-dev, libnl-3-dev [linux-any], libnl-route-3-dev [linux-any], libnss-wrapper <!nocheck>, libp11-kit-dev, libpam-wrapper <!nocheck>, libpam0g-dev | libpam-dev, libpcre2-dev, libpopt-dev, libsasl2-dev, libselinux1-dev [linux-any], libsemanage-dev [linux-any], libsmbclient-dev, libssl-dev, libsubid-dev, libsystemd-dev [linux-any], libtalloc-dev, libtdb-dev, libtevent-dev, libuid-wrapper <!nocheck>, libunistring-dev, libxml2-utils, lsb-release, openssh-client <!nocheck>, openssl <!nocheck>, pkgconf, python3-dev, python3-setuptools, samba-dev (>= 2:4.1.13), softhsm2 <!nocheck>, systemd, systemd-dev, systemtap-sdt-dev, uuid-dev, xml-core, xsltproc
Package-List:
 libipa-hbac-dev deb libdevel optional arch=any
 libipa-hbac0t64 deb libs optional arch=any
 libnss-sss deb utils optional arch=any
 libpam-sss deb utils optional arch=any
 libsss-certmap-dev deb libdevel optional arch=any
 libsss-certmap0 deb libs optional arch=any
 libsss-idmap-dev deb libdevel optional arch=any
 libsss-idmap0 deb libs optional arch=any
 libsss-nss-idmap-dev deb libdevel optional arch=any
 libsss-nss-idmap0 deb libs optional arch=any
 libsss-sudo deb libs optional arch=any
 python3-libipa-hbac deb python optional arch=any
 python3-libsss-nss-idmap deb python optional arch=any
 python3-sss deb python optional arch=any
 sssd deb metapackages optional arch=any
 sssd-ad deb utils optional arch=any
 sssd-ad-common deb utils optional arch=any
 sssd-common deb utils optional arch=any
 sssd-dbus deb utils optional arch=any
 sssd-idp deb utils optional arch=any
 sssd-ipa deb utils optional arch=any
 sssd-kcm deb utils optional arch=any
 sssd-krb5 deb utils optional arch=any
 sssd-krb5-common deb utils optional arch=any
 sssd-ldap deb utils optional arch=any
 sssd-passkey deb utils optional arch=any
 sssd-proxy deb utils optional arch=any
 sssd-tools deb utils optional arch=any
Checksums-Sha1:
 3d9764f50669bc8eb6d07c60f16aa5be5a8a4142 9196848 sssd_2.10.1.orig.tar.gz
 eb0246df6b017bfcb5ec1dbfaa1b8626a7500516 833 sssd_2.10.1.orig.tar.gz.asc
 b6690dcef6c622a7831d40eb5a6f94f923d1b301 47032 sssd_2.10.1-2.debian.tar.xz
Checksums-Sha256:
 ea6a690047cea1ecd50016aa30946f9348da37b46daa984f34bc72ddb767539f 9196848 sssd_2.10.1.orig.tar.gz
 a0bfa58f6cfc5b7137d4bf29bcbd2597fde041eb947ecf559f4dc0b30f98d280 833 sssd_2.10.1.orig.tar.gz.asc
 3c70986bb7cdf2f5ba879307b7dc73e693771d4af733f78b0b5f124e3c3b6054 47032 sssd_2.10.1-2.debian.tar.xz
Files:
 28b66ca389563742f730c73da407c43a 9196848 sssd_2.10.1.orig.tar.gz
 82caa243c88c6b84efd12bf0f1e14fde 833 sssd_2.10.1.orig.tar.gz.asc
 fefc3dd883feda372aa0e5cb4e2d7e3f 47032 sssd_2.10.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmeGCE0ACgkQy3AxZaiJ
hNwFOA//c/zily+vlWA4ZNYCiG0Ev7TPxu77fnz3H8oqc31WKZgs1DPXTbWu6ZYQ
B0yQKyZdW58Hhz3ho1bNyYh9mE1++0cM5vb8qqur9kpcq0M1HIfwH4L7uz4q5a3R
XjwKD8z8qlc8qtM5z0ydLZk8ObkzMGM296Xh4rivKRpgh55eVbI2r/FN44Wd66Me
wx45yGj5G4a4fZ9vJC+hMRKCR8/psv9huuKQRBGTmCC0eyJNdWcg6Ja2siwf4neS
Tyec+NJZTdT0ll0FaOYsBycsiIssOcOaOofpS2blf8iojdBscELmTTiiT2+s/C8c
NTjP6J5opy+eKbmM0mgBCNqwj9xRKXDyqRnJAaG+kW/dmy1CRrw3tx26cc4f322M
9w2CwgWs1DUMegKf64wLD3NkZ/AXoEcMXw+zarUIHlBqM1Rh9lt533B5yWY8rheE
3XJWmnKj94b0aYJnrX/YK5HERn3SAj/dFWsZ9vCAPiFXeMw3wYiQ0ymE3aN07YP2
oepSCU0ZaQY26CiHNfEa5t7uadXFF1ZTdNqCwSZX3lFtb8y3J/3pu0Iuxi0tAMhc
ad98bp0NmItCH55mMdWdaYid4B11ucTumjZ3Uvy4BX0dJ5/MdueNsM4FsmKzkLIm
7z4S7gACu4NAPkxOaF+cfyvMSQsULgklDzfdppX5pnz0SJ0aCGs=
=ALEv
-----END PGP SIGNATURE-----
